Subject: RE: Q: vim: clipboard?
From: Josifovski Ljubomir-BLJ01Z <[email-masked]>
To: "'Earnie Boyd'" <[email-masked]>
Cc: "Cygwin Mailing List (E-mail)" <[email-masked]>
Date: Fri, 15 Dec 2000 15:31:58 -0000

> However, it's being worked on.  As a work around I use the 
> edit menu of the
> command window.  Make sure that when you want to paste that 
> you're in insert
> mode first.  I use NT4 and don't know if this work around 
> exists for W9x/ME.

It works on Windows 2000, thanks (I've been using that since a week ago).
BTW, I also use the right mouse button for Copy (to Clipboard) from a
cmd.exe window instead of ENTER. Saves one mouse-to-keyboard-to-mouse
switch. :-)

Has anyone maybe figured out a way to copy (to clipboard) the selected text
like a single line if it spans complete consecutive lines (i.e. if 80-th
column of line 'i' is in the selection, then there is no newline between
line 'i' and 'i+1' during paste), and as separate lines if it doesn't? I
know it probably can't be done, cmd.exe is not that smart - asking just in
case. (if '*' reg worked, one could maybe join the lines exactly 80 chars
long with the previous and the next line during the paste)

> 
> Cheers,
> 
> =====
> Earnie Boyd
> mailto:[email-masked]
> 
> ---         <http://earniesystems.safeshopper.com>         ---
> --- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
> ---   Minimalist GNU for Windows <http://www.mingw.org/>   ---
> 

thanks,

-- 
Ljubomir Josifovski
mailto:[email-masked],[email-masked]
http://www.dcs.shef.ac.uk/~ljupco

--
Want to unsubscribe from this list?
Send a message to [email-masked]